       MODULE mppstaff_comm
!-----------------------------------------------------------------------
       IMPLICIT NONE
       save

     !  CHARACTER(len=3):: c_mype!!!!!DRAGAN
       
       CHARACTER(len=4):: c_mype
       
       INTEGER :: mype, npes, iTYPE,  mpi_comm_comp,&
                 listInVrbls, listInConst, listOut,dgnsnum,dgnstag
!      COMMON /mppstaff/ c_mype, &
!                 mype, npes, iTYPE,  mpi_comm_comp,&
!                 listInVrbls, listInConst, listOut,dgnsnum,dgnstag

!-----------------------------------------------------------------------
       END MODULE mppstaff_comm
